<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->
<style>
body {
    background-color: #;

}
</style>
<article class="single-post">
<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




<div class="container">
<!-- <div class="col-12"> -->
<div class="text-center">
</div>
    <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 150px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">

            <h9> Design dialogues with Troy Nachtigall</h9>
            <P></p>
            <p> Troy is a fashion designer trained in New York, who moved to Italy where he become a part of maker community. Moving to Netherlands, he started teaching at a fashion design university. His profile can be easily perceived as the hybrid one, moving across fashion, shoe design, computational design and programming.
              Lately, he has been exploring the ultrapersonalisation within shoe design and questioning how can we design with data. How can data help us design but give us a feedback loop created through wearing design collecting data used for a new design.

            </p>

<p> Troy, has at the beginning pointed at how fashion is changing during the time of pandemics. At the beginning of a call he was wearing his favourite shoe on his shoulder. </P>
  <img src="images/troy.jpg" style= "width: 700px" align="center">

  <p>
  He wanted to point athow important it is for him to observe fashion in the city, what people are wearing and how the new digital normal, seeing the person from shoulders up, is limiting his observations. This way, he also pointed at the loss of fashion importance.
  In my opinion, this is not the only way fashion is changing during times of pandemics.  COVID-19 is in my opinion a catalyst for a better fashion industry as it is turning spotlight onto the flawed system and offers a great opportunity to rethink and transform it. "Business as usual died last week. We are operating in a new world where flexibility, agility and alignment with consumer values is paramount." (Stacy Flynn, Evrnu CEO),COVID-19 is really highlighting the weaknesses of brands that are highly depended on wholesale and lacking direct consumer relationship. It has higlighted the problem with short seasons and fast responding market. The change has become covid now and the industry has not been able to adapt to such season. It is visible that keeping on producing under circumnstances of such fast changes is not relevant and that digitising demand and supply chains can make the system more efficient. </p>

  <p> The previously mentioned points towards mass customisation and ultra-personalisation, which is also Troy's main research. The path to this research has been long as Troy was carving his path first through comemrcial brands such as Calvin Klein, and ABC bags, and later finding his passion for electronics in fashion. This was at a time a very niche topic, explored by couple of enthusiasts meeting in a camp for electronics in textile, experimenting sharing their experiences and analysing results. Through experimenting with making inflatable skirts, programmable wearables he arrived into his research on UPPS- ultra personalised product service. This research joins the art of crafts together with digital fabrication and is greatly inspired by range possibilities of transcribing data (collected from different resources for example of human body) into physical matter and studying how the matter changes under the influence of these data.
    As his research paper states  "Encoding makes explicit the way a physical thing and/or its behaviour becomes parametric data for co-design." Reflecting on my project, this point brings up my ideas of implementing my project into childrenswear. The growth of a children would become the parametric data, needed to be explored through testing (wearing it), creating a data library and producing the new designs for older child.
  </p>
  <img src="images/tro2.jpg" style= "width: 700px" align="center">

  <p>
    The main intend behind the research is to create novel manufacturing industry in footwear design through the innovative use of data. The new model is a circular process of co-analysis, encode, co-design, materialize, co-manufacture, profile, co-use and monitor.
    This model was developed through creation of hundreds of samples and inspired by collection of data from "carpet"  with pressure sensors in exhibition collecting data from human feet and realising that all feet are different.  His products became research methods, inquiry driven objects to be used in everyday life, collect data and help create a new product. I think that for my project, it will also be necessary to test the experience with real users. What is their honest experience with customisation tools, dealing with material, how do they feel about need to bring the materials somewhere to be fabricated? Feedback systems are more important then ever which can be well seen in nowadays businesses in which cocreation is at the root of it. My products will also become feedback collectors, improving the epxerience further. This is only similar to Troys approach as for him feedback loop helps to create a product more suitable for body, while my feedback loop would serve to improve the service. </p>
    <img src="images/loop.jpg" style= "width: 700px" align="center">


    In solemaker, he illustrated the need to build his own 3d printers, to be able to fabricate his experiment objects. I have only recently approached thinking about manufacturing and creation of new tools. For me new tools might include the belt with camera to take snapshots of materials, creating material library, as well as new way of cutting, putting the small puzzles together and sewing, can i imagine a robot making the whole process automated? </P>
    <p>
      <img src="images/solemaker.jpg" style= "width: 700px" align="center">

      He mentioned an intend to create a feedback loop model as a departure for design, possibly in form of a game. I think if my software is to be engaging, i will need to develop a system that is  very smooth. For example, recordig the designs that user likes, for later comparison etc. Troy hasalso mentioned an argument that customisation can result in customers being overwhelmed by the options and not knowing how to navigate through them. I think that my project will need to  offer certain styles, themes which will help user to decide. If my library contains purely cuts, and random patterns it can become a maze. However, dividing designsinto styles such as minimalist, (for straight cuts), french (for narrow waist) would help users to decide.
      Solemaker served Troy as a creation of database for data, which could in the future use machine learning for designing. I think this is a great point and in my case, data collection could be immplemented during the donation of clothing which can be perceived as data for style, colors, patterns. AI could later suggest the designs from waste material on its own.</p>

      <p> Troy's research has given me a lot of space to think, it gave me a lot of ideas and offerent new angles. I also got a chance to speak with Troy privately the day after dialogues. Troy has suggested to focus on outerwear, play with assembly and layering of textiles, creation of color swatches, and gave me numerous ideas and tips on technology. </p>





</div>

	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>

</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
